<?xml version="1.0"?>
<gconf>
        <entry name="empty_date" mtime="1166406067" schema="/schemas/apps/evolution/mail/trash/empty_date"/>
        <entry name="empty_on_exit_days" mtime="1166406067" schema="/schemas/apps/evolution/mail/trash/empty_on_exit_days"/>
        <entry name="empty_on_exit" mtime="1166406067" schema="/schemas/apps/evolution/mail/trash/empty_on_exit"/>
</gconf>
